Bug 436029 - (CVE-2008-1185) CVE-2008-1185 Untrusted applet and application privilege escalation (CVE-2008-1186)
CVE-2008-1185 Untrusted applet and application privilege escalation (CVE-2008...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://sunsolve.sun.com/search/docume...
impact=critical,source=sunsolve,repor...
: Security
Depends On: 436133 436134
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 16:59 EST by Marc Schoenefeld
Modified: 2010-12-20 16:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 16:45:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-03-04 16:59:35 EST
Part of http://www.securityfocus.com/bid/28083/discuss (1/7)

Sun Java SE March 2008 Advance Notification of Multiple Vulnerabilities

Sun has released an advance notification for security updates for Java SE. The
notification indicates that seven advisories addressing multiple vulnerabilities
will be released on March 4, 2008. The issues affect the following:

JDK and JRE 6 Update 5
JDK and JRE 5.0 Update 15
SDK and JRE 1.4.2_17
SDK and JRE 1.3.1_22
The following Sun Alerts corresponding to these updates will be released after
the updates are available:

2233321
2233322
2233323
2233324
2233325
2233326
2233327
Comment 2 Marc Schoenefeld 2008-03-06 06:15:00 EST
Two security vulnerabilities in the Java Runtime Environment Virtual Machine may
independently allow an untrusted application or applet that is downloaded from a
website to elevate its privileges. For example, the application or applet may
grant itself permissions to read and write local files or execute local
applications that are accessible to the user running the untrusted application
or applet.
Comment 3 Vincent Danen 2010-12-20 16:45:56 EST
This was addressed in:

Red Hat Enterprise Linux version 4 Extras (RHSA-2008:0186)
RHEL Supplementary version 5 (RHSA-2008:0186)

Note You need to log in before you can comment on or make changes to this bug.